Subject: now this is hot

From: <[email-masked]>
Date: Sun, 7 Oct 2007 22:04:50 -0400

News released rumored for this week.

Fearless International (F r L e)
Price: $0.21

Fearless Yachts has certainly drawn huge attention over the last several
months in the consumer boating market. Now with even big waves being
made in the Investment world, we are seeing this build to a fantastic
investment opportunity. Solid trading and price spiking, combined with
news this week will push this even further. Monday morning maybe busy,
but don't be kicking yourself Monday afternoon for failing to get on
FRLE first thing.